/* Unknown key symbol */
"<%d>" = "<%d>";

/* Unknown key description */
"<Unknown Key: %d>" = "<Unknown Key: %d>";

/* Function key symbol */
"[Fn]" = "[Fn]";

/* Title of warning when removing an advanced behaviour rule */
"Are you sure you want to remove \"%@\"?" = "Are you sure you want to remove \"%@\"?";

/* Add a browser by browsing the file system */
"Browse..." = "Browse...";

/* Link to website buy page */
"Buy now" = "Buy now";

/* Text displayed while waiting for update information from the Choosy website */
"Checking Choosy website for latest version..." = "Checking Choosy website for latest version...";

/* Title for dialog warning Choosy is not default browser */
"Choosy is disabled" = "Choosy is disabled";

/* Registration message */
"Choosy is not registered, you may use it for another %d days" = "Choosy is not registered, you may use it for another %d days";

/* Registration message */
"Choosy is not registered, you may use it for another %d hours" = "Choosy is not registered, you may use it for another %d hours";

/* Menu bar icon menu item to access System Preferences */
"Choosy settings..." = "Choosy settings...";

/* Update information */
"Choosy Version %@ is now available" = "Choosy Version %@ is now available";

/* Menu bar icon tooltip */
"Choosy: Version %@ is available" = "Choosy: Version %@ is available";

/* Function key description */
"Function" = "Function";

/* Error message when trying to remove all browsers from the browsers list */
"If you remove all the browsers from your list Choosy won't have anything to pass URLs to. If you want to remove the selected application please add one or more other applications first." = "If you remove all the browsers from your list Choosy won't have anything to pass URLs to. If you want to remove the selected application please add one or more other applications first.";

/* No comment provided by engineer. */
"No" = "No";

/* Warning when removing an advanced behaviour rule */
"Once you have removed this advanced behaviour rule there is no way to undo the action" = "Once you have removed this advanced behaviour rule there is no way to undo the action";

/* No comment provided by engineer. */
"Registration details are not valid, please check and try again" = "Registration details are not valid, please check and try again";

/* Button text when selecting the browser used by an advanced behaviour rule */
"Select" = "Select";

/* Setting the browser used by an advanced behaviour rule */
"Select an application" = "Select an application";

/* For advanced rules based on which application a link originates from */
"Select source application" = "Select source application";

/* Button to start helper application */
"Start helper now" = "Start helper now";

/* Button to stop helper application */
"Stop helper" = "Stop helper";

/* No comment provided by engineer. */
"Thank you for registering Choosy!" = "Thank you for registering Choosy!";

/* Message for dialog */
"To enable it, check the \"Enable Choosy\" box on the general settings page" = "To enable it, check the \"Enable Choosy\" box on the general settings page";

/* Menu bar icon menu item when no upgrade is available */
"Up to date" = "Up to date";

/* Menu bar icon menu item when an upgrade is available */
"Upgrade available..." = "Upgrade available...";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Displayed when no updated is available */
"You are up to date" = "You are up to date";

/* Current version */
"You are using Choosy version %@" = "You are using Choosy version %@";

/* Title of error message when trying to remove all browsers from the browsers list */
"You must have at least one application in your browsers list" = "You must have at least one application in your browsers list";

/* Registration message */
"Your Choosy trial has expired, please purchase a licence" = "Your Choosy trial has expired, please purchase a licence";

/* Tab key symbol */
"⇥" = "⇥";

/* Tab key description */
"⇥ Tab" = "⇥ Tab";

/* Shift key symbol */
"⇧" = "⇧";

/* Right shift key description */
"⇧ Right Shift" = "⇧ Right Shift";

/* Shift key description */
"⇧ Shift" = "⇧ Shift";

/* Control key symbol */
"⌃" = "⌃";

/* Control key description */
"⌃ Control" = "⌃ Control";

/* Right control key description */
"⌃ Right Control" = "⌃ Right Control";

/* Command key symbol */
"⌘" = "⌘";

/* Command key description */
"⌘ Command" = "⌘ Command";

/* Option key symbol */
"⌥" = "⌥";

/* Option key description */
"⌥ Option" = "⌥ Option";

/* Right option key description */
"⌥ Right Option" = "⌥ Right Option";

/* Escape key symbol */
"⎋" = "⎋";

/* Escape key description */
"⎋ Escape" = "⎋ Escape";

